@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;600;700&display=swap');

body {
    font-family: 'Barlow', sans-serif;
    color: #A19F9F;
    font-size: 16px;
    font-weight: 400;
}

:root {
    --primary-color: #E72A54;
    --secondary-color: #131C2E;
    --body-text-color: #A19F9F;
}

.primary-color {
    color: var(--primary-color);
}

.secondary-color {
    color: var(--secondary-color);
}

.body-text-color {
    color: var(--body-text-color);
}

.fs-20 {
    font-size: 20px;
}

.fs-25 {
    font-size: 25px;
}

.fs-30 {
    font-size: 30px;
}

.fs-35 {
    font-size: 35px;
}

.fs-50 {
    font-size: 50px;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.py-63 {
    padding: 63px 0;
}

.mb-63 {
    margin-bottom: 63px;
}

/* header css start here */

.top_header {
    background-color: var(--primary-color);
    padding: 16px 0;
}

header .navbar-brand img {
    width: 86px;
}

header ul li.nav-item {
    padding-left: 45px;
}

header ul li.nav-item .nav-link.active {
    color: var(--primary-color);
}

header ul li.nav-item .nav-link:hover {
    color: var(--primary-color);
}

header ul li.nav-item .nav-link {
    position: relative;
    padding: 0 !important;
    transition: .3s linear;
}

header ul li.nav-item .nav-link::before {
    content: '';
    width: 0%;
    height: 1px;
    background-color: var(--primary-color);
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

header ul li.nav-item .nav-link:hover::before,
header ul li.nav-item .nav-link.active::before {
    width: 29px;
}

/* header css end here */

/* banner css start here */

.banner_button .contact_btn {
    background-color: var(--primary-color);
    padding: 16px 30px;
}

.banner_button .read_btn {
    background-color: #fff;
    padding: 16px 30px;
    margin-left: 23px;
}

.banner .carousel-caption {
    width: 50%;
    top: 0;
    bottom: 0;
    margin: auto 0;
    height: 100%;
    left: 0;
    display: flex;
    align-items: center;
    height: 630px;

}

.main_image_banner {
    position: absolute;
}

.banner .carousel-item {
    height: 630px;
}

.banner .main_image_banner {
    width: 100%;
    height: 636px;
    object-fit: cover;
}

.banner .carousel-item:after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 30%);
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.banner .carousel-control-prev,
.banner .carousel-control-next {
    height: 58px;
    width: 58px;
    background: rgb(255 255 255 / 80%);
    border-radius: 50%;
    opacity: 2;
    right: 7%;
    left: auto;
}

.banner .carousel-control-prev {
    top: 40%;
}

.banner .carousel-control-next {
    bottom: 40%;
    top: auto;
}

.banner_wrapper {
    z-index: 1;
    position: relative;
}

/* banner css end here */

/* step css start here */

.step_wrapper {
    padding: 40px;
    transition: .3s linear;
}

.step_wrapper:hover {
    box-shadow: 0 0 10px rgb(0 0 0 /30%);
}

/* step css end here */

/* about css start here */

.about_gaurantee {
    gap: 20px;
}

.about_read {
    background: var(--primary-color);
    padding: 16px 30px;
    display: block;
    width: fit-content;
}

.call_us .call_img {
    width: 51px;
    height: 51px;
    background: #F2F5F8;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}

/* .about_sub_head::before{
    content: '';
    width: 31px;
    height: 2px;
    background: var(--primary-color);
    display: block;
    position: absolute;
    right: -40px;
    top: 14px;
} */
.common_sub_head {
    width: fit-content;
}

.common_sub_head::after {
    content: '';
    background: url(../img/head_shape.svg);
    width: 45px;
    display: block;
    position: absolute;
    right: -58px;
    top: 14px;
    height: 2px;
}

.about {
    background: url(../img/about_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.about_img_one img {
    width: 335px;
    height: 363px;
    border-radius: 20px;
    object-fit: cover;
}

.about_img_two img {
    border: 10px solid #fff;
    width: 321px;
    height: 378px;
    object-fit: cover;
    border-radius: 20px;
}

.about_img_two {
    margin-top: -257px;
    text-align: end;
}

.two_side_shape {
    margin: auto;
}

.two_side_shape::before {
    content: '';
    background: url(../img/head_shape_two.svg);
    width: 45px;
    display: block;
    position: absolute;
    left: -58px;
    top: 14px;
    height: 2px;
}


/* about css end here */

/* service css start here */
.service_description {
    width: 50%;
    margin: auto;
}

.service_wrapper {
    width: 55%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    display: flex;
    z-index: 1;
    align-items: center;
}

.img_service img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.img_service::after {
    content: '';
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 70%);
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}

.img_service::before {
    content: '';
    width: 97%;
    height: 95%;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: 3px solid #fff;
    display: block;
    z-index: 1;
}

/* service css end here */

/* special offer css start here */

.special_offer {
    background: #F5F5F5;
    padding: 40px 0;
}

.special_offer .offer_box {
    background-color: #fff;
    padding: 8px 8px 16px 8px;
    border-radius: 20px;
    width: 100%;
}

.special_offer .offer_box img {
    width: 100%;
    height: 451px;
    border-radius: 20px;
    margin-bottom: 15px;
    object-fit: cover;
}

.special_offer .offer_details {
    padding-left: 10px;
}

.small_box .offer_img img {
    height: 144px;
    object-fit: cover;
    width: 100%;
    margin-bottom: 8px;
}

.offer_common {
    margin-bottom: 40px;
}

/* special offer css end here */

/* choose_us css start here */

.choose_us {
    background: url(../img/choose_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
}

/* choose_us css end here */

/* contact_banner css start here */

.contact_banner {
    background: url(../img/choose_us.png);
    height: fit-content;
    background-size: cover;
    width: 100%;
    background-repeat: no-repeat;
    padding: 50px 0;
    position: relative;
}

.contact_banner::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 90%);
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}

.contact_banner_wrapper {
    position: relative;
    z-index: 1;
    width: 60%;
    margin: auto;
}

.contact_number_img {
    width: 54px;
    height: 54px;
    border-radius: 50%;
    background-color: var(--primary-color);
    margin-right: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact_banner_info .contact_number:first-child {
    padding-right: 60px;
    border-right: 2px solid #fff;
}

.contact_banner_info .contact_number:last-child {
    padding-left: 60px;
}

/* contact_banner css end here */

/* contact css start here */

.contact_us .form-control,
.contact_us select {
    height: 50px;
    border-radius: 5px;
    border-color: #CCD7E6;
}

.contact_us textarea.form-control {
    height: 90px;
}

.contact_us .form_input label img {
    width: 24px;
    height: 24px;
}

.address_info_box {
    background-color: #FFF4F6;
    border-radius: 10px;
    padding: 20px 13px;
    margin-bottom: 10px;
}

/* footer css start here */

.footer {
    background-color: var(--secondary-color);
    padding: 40px 0;
}

.footer .footer_logo img {
    max-width: 176px;
}

.address_info_side .address_info_box_wrapper {
    border-bottom: 1px solid #fff;
    padding-bottom: 16px;
    padding-top: 16px;
}

.address_info_side li:last-child .address_info_box_wrapper {
    border-bottom: none;
}

.subscribe input {
    border-radius: 0;
    height: 63px;
}

.subscribe button {
    position: absolute;
    right: 0;
    top: 0;
}

.subscribe button {
    padding: 17px 15px;
    height: 63px;
}

.social_link a {
    width: 31px;
    height: 31px;
    border-radius: 5px;
    background-color: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 7px;
    margin-top: 16px;
    padding: 20px;
}

/* footer css end here */

/* breadcrumb css start here */

.breadcrumb {
    background: url(../img/breadcumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 330px;
    width: 100%;
    position: relative;
}

.breadcrumb::before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 60%);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.breadcrumb_wrapper {
    z-index: 1;
    position: relative;
    height: 330px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

/* breadcrumb css end here */

/* contact page css start here */

.ifrmae_contact {
    height: 420px;
}

.ifrmae_contact iframe {
    width: 100%;
    height: 420px;
    object-fit: cover;
}

/* contact page css end here */

/* offer page css start here */

.offer_image img {
    border-radius: 10px;
    height: 330px;
    object-fit: cover;
    width: 100%;
}

.offer_text_wrapper {
    background: rgb(255 255 255 / 80%);
    border-radius: 10px;
    position: absolute;
    bottom: 10px;
    width: calc(100% - 20px);
    margin: auto;
    left: 0;
    right: 0;
    padding: 15px;
}

.offer_image {
    transition: .3s linear;
}

.offer_image:hover .offer_text_wrapper {
    width: 100%;
    background-color: var(--primary-color);
    height: 100%;
    top: 0;
    color: #fff;
    bottom: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.offer_image:hover .offer_text_wrapper .secondary-color,
.offer_image:hover .offer_text_wrapper .primary-color {
    color: #fff;
}

.avail_btn {
    padding: 4px 10px;
    background-color: #fff;
    display: none;
    color: var(--primary-color);
}

.offer_image:hover .offer_text_wrapper .avail_btn {
    display: inline;
}

/* offer page css end here */

/* service page css start here */

.service_booking_img img {
    width: calc(100% - 20px);
    height: 410px;
    object-fit: cover;
    border-radius: 80px 0px 80px 0;
}

.service_booking_img {
    text-align: end;
    padding-top: 20px;
}

.service_booking_img::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    border-radius: 80px 0 80px;
    content: '';
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    background-color: var(--primary-color);
    border-radius: 80px 0 80px;
    display: block;
    position: absolute;
    top: 0;
    z-index: -1;
}

.provided_airline_box {
    background-color: #fff;
    box-shadow: 0 0 10px rgb(129, 129, 129, 25%);
    padding: 20px;
}
.provided_airline_box img{
    max-width: 78px;
    max-height: 53px;
    object-fit: cover;
    margin-bottom: 10px;
}
/* service page css end here */